.map
{
	width: 100%; 
	height: 100%;
	z-index:-100;
}
.map_border
{
    border-style: solid; 
	border-width: 1px;	
	width: 99%; 
	height: 99%;
	z-index:-100;
}
.link_geom
{
	/* gdy geom nie null */
}
.link_geom1
{
	/* gdy geom null */
	#display:none;
	
	filter: alpha(opacity=20); 
	-moz-opacity: 0.2; 
	opacity: 0.2;
}

.arch {	
	/*font-style:oblique;	*/
}

a:hover {
	color:#f00;
}

.arch_o {
	text-decoration:line-through;
}

.ukryj {
	display:none;
}

.font_dze {
	color: #32CD32;
}

.font_bud {
	color: #FF6347;
}

.font_lok{
	color: #87CEFA;
}

.font_podm {
	color: #FFD700;
}

/* ----------- POCZATEK: style dla tabelek geoservera (GetFeatureInfo w html) -------------- */
table.featureInfo, table.featureInfo td, table.featureInfo th {
	border:1px solid #ddd;
	border-collapse:collapse;
	margin:0;
	padding:0;
	font-size: 90%;
	padding:.2em .1em;
}
table.featureInfo th {
	padding:.2em .2em;
	font-weight:bold;
	background:#eee;
}
table.featureInfo td{
	background:#fff;
}
table.featureInfo tr.odd td{
	background:#eee;
}
table.featureInfo caption{
	text-align:left;
	font-size:100%;
	font-weight:bold;
	text-transform:uppercase;
	padding:.2em .2em;
}
table.featureInfo tr.podswietlenie td
{
	background-color:#ddddff;
}
/* ----------- KONIEC: style dla tabelek geoservera (GetFeatureInfo w html) -------------- */